DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# PhysicalDimensionsFree

Free a Physical Dimensions data structure

## SYNOPSIS

`#include "dip_support.h"`

dip_Error dip_PhysicalDimensionsFree ( physDims )

## FUNCTION

This function free the Physical Dimensions `physDims` structure.

## ARGUMENTS

Data type | Name | Description
`dip_PhysicalDimensions *` | `physDims` | Physical Dimensions data structure

## SEE ALSO

`PhysicalDimensionsNew`, `PhysicalDimensionsCopy`, `PhysicalDimensionsIsIsotropic`

DIPlib on-line documentation | Function reference | Global function index